        <form name="input_form" id="input_form" method="post">
        <div class="mypage_right_top">
			<span class="mypage_title"><a href="/web/cs/notice">공지사항</a> | <a href="/web/cs/faq"><span class="beachblue">FAQ</span></a></span>
			<span class="srch">
				<span><input type="text" name="search_keyword" id="search_keyword" value="<?=$search_keyword?>" placeholder="자주 찾는 질문을 검색해 보세요" ><a href="javascript:search_list();"><img src="/img/web/mypage_serch_icon.gif" alt="검색하기"></a></span>
			</span>
			<span style="margin-left:10px;">총 <span class="beachblue"><?=number_format($total_count)?></span>개</span>
		</div>
		<ul class="cate1">
    <?  $i=1;
		foreach ($arr_category1 as $val) {?>
            <li <? if($search_category1==$val['category_code']) { echo 'class="current"';}?>><a href="/web/cs/faq?search_keyword=<?=$search_keyword?>&search_category1=<?=$val['category_code']?>"><?=$val['category_name']?></a></li>
    <?
			if($i==5)	break;
			$i++;
    	}?>
		</ul>
		<ul class="cate2">
            <li  <? if($search_category2=='') { echo 'class="current"';}?>><a href="/web/cs/faq?search_keyword=<?=$search_keyword?>&search_category1=<?=$search_category1?>">전체</a></li>
<?  if(isset($arr_category2[$search_category1])==true) {?>
    <?  $i=1;
		foreach ($arr_category2[$search_category1] as $val) {?>
            <li <? if($search_category2==$val['category_code']) { echo 'class="current"';}?>><a href="/web/cs/faq?search_keyword=<?=$search_keyword?>&search_category1=<?=$search_category1?>&search_category2=<?=$val['category_code']?>"><?=$val['category_name']?></a></li>
    <?
    		if($i==7)	break;
			$i++;
    	}?>

<?  }?>

		</ul>
        </form>

<script>
// 검색
function search_list(){
	if($("#search_keyword").val()==''){
		alert("검색할 내용을 입력해주세요.");
		return false;
	}
	$("#input_form").attr("action", "/web/cs/faq");
	$("#input_form").submit();
}


</script>

